{% load i18n %}

{% block content %}

<p>
  {% blocktrans trimmed %}Neste passo poderá optar por usar integralmente os valores pré-definidos pela plataforma para
  os parâmetros de entrada usados no modelo SCHISM ou configurar alguns disponíveis para edição, como por exemplo, o
  passo de cálculo (dt) ou o período de rampa do modelo (dramp).{% endblocktrans %}</p>
<p>
  {% blocktrans trimmed with link1="<a target='_blank' href='http://ccrm.vims.edu/schismweb/schism_manual.html'>" endlink="</a>" %}
  Com base nos parâmetros aqui configurados é criado automaticamente o ficheiro “param.nml” utilizado no modelo SCHISM
  (para mais informações ver versão correspondente do {{ link1 }}manual do SCHISM{{ endlink }}).{% endblocktrans %}
</p>
{% if 'yes' in waves_type %}
<p>
  {% blocktrans trimmed %}Para corridas do tipo Ondas e correntes é também criado automaticamente o ficheiro
  'wwminput.nml'.{% endblocktrans %}
</p>
{% endif %}
{% endblock content %}